rdf: <http://www.w3.org/1999/02/22-rdf-syntax-ns#>
rdfs: <http://www.w3.org/2000/01/rdf-schema#>
miriam: <http://identifiers.org/miriam.resource/>
kegg_orthology: <http://identifiers.org/kegg.orthology/>
kegg_gene: <http://identifiers.org/kegg.genes/>
kegg_reaction: <http://identifiers.org/kegg.reaction/>
kegg_glycan: <http://identifiers.org/kegg.glycan/>
kegg_drug: <http://identifiers.org/kegg.drug/>
kegg_compound: <http://identifiers.org/kegg.compound/>
biopax3: <http://www.biopax.org/release/biopax-level3.owl#>
glycoinfo: <http://rdf.glycoinfo.org/glycan/>
dcterms: <http://purl.org/dc/terms/>
owl: <http://www.w3.org/2002/07/owl#>
glycan: <http://purl.jp/bio/12/glyco/glycan#>

# glycogene: <http://glycosmos.org/glycogene/>
# ggdb: <http://acgg.asia/ggdb2/>
# ggdb_owl: <http://purl.jp/bio/12/ggdb/2015/6/owl#>
# uniprot_gene: <http://purl.uniprot.org/geneid/>
# fgdb: <http://www.flyglycodb.org/>
# dcterms: <http://purl.org/dc/terms/>
# up: <http://purl.uniprot.org/core/>
# sio: <http://semanticscience.org/resource/>
# pubmed: <http://identifiers.org/pubmed/>
# taxonomy: <http://identifiers.org/taxonomy/>
# alliancegenome: <ttps://www.alliancegenome.org/gene/>
# jcggdb: <http://identifiers.org/jcggdb/>
# glycoinfo_resource: <http://rdf.glycoinfo.org/glycan/resource-entry/>
# orth: <http://purl.org/net/orth#>






